Bug 363531 - New L.ROOT-SERVERS.NET address
New L.ROOT-SERVERS.NET address
Status: CLOSED ERRATA
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: bind (Show other bugs)
5.1
All Linux
low Severity low
: ---
: ---
Assigned To: Adam Tkac
:
: 448447 (view as bug list)
Depends On:
Blocks: 363541
  Show dependency treegraph
 
Reported: 2007-11-02 05:34 EDT by Adam Tkac
Modified: 2013-04-30 19:37 EDT (History)
4 users (show)

See Also:
Fixed In Version: RHSA-2008-0300
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-05-21 10:17:50 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Adam Tkac 2007-11-02 05:34:37 EDT
Description of problem:
L.ROOT-SERVERS.NET have new address. caching-nameserver package has to be updated

Version-Release number of selected component (if applicable):
9.3.3-10
Comment 1 RHEL Product and Program Management 2007-11-08 05:54:28 EST
This request was evaluated by Red Hat Product Management for inclusion in a Red
Hat Enterprise Linux maintenance release.  Product Management has requested
further review of this request by Red Hat Engineering, for potential
inclusion in a Red Hat Enterprise Linux Update release for currently deployed
products.  This request is not yet committed for inclusion in an Update
release.
Comment 8 errata-xmlrpc 2008-05-21 10:17:50 EDT
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on the solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHSA-2008-0300.html
Comment 9 Adam Tkac 2008-05-27 06:59:07 EDT
*** Bug 448447 has been marked as a duplicate of this bug. ***

Note You need to log in before you can comment on or make changes to this bug.